<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 114 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 114</a><a class="prev" href="PS113.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS115.html">&gt;</a>
</div></div>
<div class="section chapter PS PS114 fra_bjc fra" dir="ltr" lang="fr" data-id="PS114" data-nextid="PS115" data-previd="PS113">
<div class="c">Psaume 114</div>
<div class="p">
		<div class="s">La création tremble devant le Tout-Puissant</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS114_1" class="v PS114_1" data-id="PS114_1">Quand Israël sortit d'Égypte, quand la maison de Yaacov s'éloigna d'un peuple barbare,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS114_2" class="v PS114_2" data-id="PS114_2">Yéhouda devint son lieu saint, Israël son domaine<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS114_3" class="v PS114_3" data-id="PS114_3">La mer le vit et s'enfuit, le Yarden retourna en arrière<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS114_4" class="v PS114_4" data-id="PS114_4">Les montagnes sautèrent comme des béliers, les collines comme des jeunes moutons<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS114_5" class="v PS114_5" data-id="PS114_5">Ô mer ! qu'avais-tu pour t'enfuir ? Et toi, Yarden, pour retourner en arrière ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS114_6" class="v PS114_6" data-id="PS114_6">Et vous montagnes, pour sauter comme des béliers ? Et vous collines, comme des agneaux ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS114_7" class="v PS114_7" data-id="PS114_7">Ô Terre ! tremble devant la présence du Seigneur, devant la face de l'Éloah de Yaacov,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS114_8" class="v PS114_8" data-id="PS114_8">qui a changé le rocher en un étang d'eaux, la pierre très dure en une source d'eaux.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">114:2</a><span class="text">Jé. 2:2-3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">114:3</a><span class="text">Jos. 3:13-16 ; Ps. 77:17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">114:4</a><span class="text">Jg. 5:5 ; Ha. 3:10 ; Ps. 68:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS113.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS115.html">&gt;</a>
</div></div>
</body>
</html>